from turtle import *

def croix():
    color("red")
    begin_fill()
    down()
    left(45)
    forward(35.36)
    up()
    x=25
    y=0
    goto(x,y)
    down()
    left(90)
    forward(35.36)
    up()
    end_fill

def ligne3():
    croix()
    up()
x=0
y=0
goto(x,y)
ligne3()
up()